.pure-table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	width:100%;
	border: 1px solid #cbcbcb;
	font-size: 10px;
}
.pure-table td, .pure-table th {
	border-left: 1px solid #cbcbcb;
	border-width: 0 0 0 1px;
	font-size: inherit;
	margin: 0;
	overflow: visible;
	padding: .5em 1em
}
.pure-table td:first-child, .pure-table th:first-child {
	border-left-width: 0
}
.pure-table thead {
	background-color: #e0e0e0;
	color: #000;
	text-align: left;
	vertical-align: bottom
}
.pure-table td {
	background-color: transparent
}
.pure-table-odd td {
	background-color: #f2f2f2
}
.pure-table-striped tr:nth-child(2n-1) td {
	background-color: #f2f2f2
}
.pure-table-bordered td {
	border-bottom: 1px solid #cbcbcb
}
.pure-table-bordered tbody>tr:last-child>td {
	border-bottom-width: 0
}
.pure-table-horizontal td, .pure-table-horizontal th {
	border-width: 0 0 1px;
	border-bottom: 1px solid #cbcbcb
}
.pure-table-horizontal tbody>tr:last-child>td {
	border-bottom-width: 0
}
